Subject: Re: [I2nsf] Stability call for draft-ietf-i2nsf-terminology-03

From: "Mr. Jaehoon Paul Jeong" <[email-masked]>
Date: Mon, 5 Jun 2017 14:09:25 +0900

Hi Sue, Adrian, and Linda,
I think the terminology document is good for a foundation.

I put my comments in the attached pdf file with my SKKU group members.

One thing to note is that the definitions of I2NSF Consumer and Producer
are not clear.

Thanks.

Paul

On Sun, May 28, 2017 at 12:59 AM, Susan Hares <[email-masked]> wrote:

> Adrian:
>
> It appears due to my error, I did not respond to this quickly.   Answers
> are:
>
> 1) yes - no major changes needed
> 2) I've read it and edited the terminology document.
> 3) It is good for a foundation.
>
> Sue
>
> -----Original Message-----
> From: I2nsf [mailto:[email-masked]] On Behalf Of Adrian Farrel
> Sent: Thursday, May 18, 2017 1:33 PM
> To: [email-masked]
> Subject: [I2nsf] Stability call for draft-ietf-i2nsf-terminology-03
>
> Hi WG,
>
> The framework document got updated to match the terminology document which
> was a good first test.
>
> Now we would like to make sure that the terminology as currently documented
> is something we can all work with. Hence this call for review and opinion.
>
> Please respond to the question "Is the terminology draft stable?"
>
> 1. No. Major changes are needed.
> If you do this you are duty bound to point out the problems, and you are
> expected to help solve them.
>
> 2. Yes, but I haven't really read it.
> If you do this we will chuckle and probably make you stand up at the next
> WG
> meeting.
>
> 3. Yes, but I have some minor concerns.
> You'll need to point them out and help fix them, but we will still be able
> to consider the document as a good basis for future work.
>
> 4. Yes, I think this is something we can use as our foundation.
>
> Note that Linda and I don't intend last-calling this document for a bit as
> we suspect new terms will show up as other work progresses.
>
> Cheers,
> Adrian
>
>
>
> _______________________________________________
> I2nsf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i2nsf
>
> _______________________________________________
> I2nsf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i2nsf
>

-- 
===========================
Mr. Jaehoon (Paul) Jeong, Ph.D.
Assistant Professor
Department of Software
Sungkyunkwan University
Office: +82-31-299-4957
Email: [email-masked], [email-masked]
Personal Homepage: http://iotlab.skku.edu/people-jaehoon-jeong.php
<http://cpslab.skku.edu/people-jaehoon-jeong.php>